input:-internal-autofill-selected {
  background: transparent;
}

.sr-only {
  display: none !important;
}

.overflow-hidden {
  overflow: hidden;
}

.position-relative {
  position: relative;
}

@media (min-width: 1060px) {
  .desktop-none {
    display: none;
  }
}

@font-face {
  font-family: "Myriad Web Pro";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Web Pro"), url("../fonts/myriad/myriad-web-pro.woff") format("woff");
}
@font-face {
  font-family: "Myriad Web Pro";
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/myriad/myriadwebpro-bold.woff") format("woff");
}
@font-face {
  font-family: "Myriad Web Pro";
  font-style: italic;
  font-weight: normal;
  src: url("../fonts/myriad/myriadwebpro-condenseditalic.woff") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/gilroy/Gilroy-Bold.woff") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/gilroy/Gilroy-Heavy.woff") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/gilroy/Gilroy-Light.woff") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/gilroy/Gilroy-Medium.woff") format("woff");
}
@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/gilroy/Gilroy-Regular.woff") format("woff");
}
.l-page {
  padding-top: 54px;
  padding-bottom: 70px;
  line-height: 1.5;
  font-size: 1rem;
}
@media (min-width: 1060px) {
  .l-page {
    padding-top: 28px;
  }
  .l-page.container {
    max-width: 900px;
  }
}
@media (min-width: 1060px) {
  .l-page .l-page-wrapper {
    display: grid;
    align-items: start;
    grid-template-columns: 300px 450px;
    gap: 58px;
  }
}
.l-page .l-page-thumbnail {
  overflow: hidden;
  width: calc(100% + 32px);
  margin-bottom: 30px;
  aspect-ratio: 3/2;
  height: auto;
}
.l-page .l-page-thumbnail img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
@media (min-width: 1060px) {
  .l-page .l-page-thumbnail {
    width: 100%;
    height: 406px;
    position: -webkit-sticky;
    position: sticky;
  }
}
.l-page h2:not(.section-title),
.l-page h3,
.l-page h4 {
  color: #ff7900;
  font-size: 1.125rem;
  line-height: 1.3;
  font-weight: 500;
  margin-bottom: 0.5em;
}
@media (min-width: 1060px) {
  .l-page h2:not(.section-title),
.l-page h3,
.l-page h4 {
    font-size: 1.375rem;
  }
}
.l-page h4 {
  font-size: 1.125rem;
}
.l-page p {
  margin: 0 0 1em;
}
.l-page strong {
  font-weight: 500;
}
.l-page ul {
  list-style: outside;
  margin-bottom: 1em;
}
.l-page ul,
.l-page ol {
  padding-left: 1em;
  list-style: inside;
}
.l-page ol {
  padding-left: 2.1em;
  list-style: decimal-leading-zero;
}
.l-page a {
  color: #ed780f;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
